name = "Waystones"
filename = "waystones-forge-1.20.1-14.1.15.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/LOpKHB2A/versions/PaSAsEfP/waystones-forge-1.20.1-14.1.15.jar"
hash-format = "sha512"
hash = "4d587090bee57d5141c0ec1de7b421002d009e2198ab63bc02ec014c9398b82ad7b14f856e05f72f32474e2faf0b77a863279ffaa1bb7197c0ab2124b1c0b7b5"

[update]
[update.modrinth]
mod-id = "LOpKHB2A"
version = "PaSAsEfP"
